View Issue Details

IDProjectCategoryView StatusLast Update
0019146MediaMonkey 5Playbackpublic2022-06-13 13:54
Reporterlowlander Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0.4 
Target Version5.0.4Fixed in Version5.0.4 
Summary0019146: Play Now fails from File Explorer
DescriptionFor me Play Now/Double Click always fails to play the selected file in File Explorer (instead restarting playback of active file in MediaMonkey). Play Next/Last do work as designed. On the forum the report indicates more limited scenarios, but I tested with MP3/FLAC and spaces/no spaces in filename and all fail.
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?t=102003
TagsNo tags attached.
Fixed in build2651

Relationships

related to 0017907 closedpetr Play In MediaMonkey fails for multiple files when MediaMonkey is closed 
related to 0018740 closedLudek When MediaMonkey is associated with CDA Windows AutoPlay fails 
related to 0019167 closedLudek OS integration config: String change from MediaMonkey to MediaMonkey 5 

Activities

Ludek

2022-06-01 17:17

developer   ~0068372

I cannot replicate, can you please generate debug log?

Ludek

2022-06-02 21:57

developer   ~0068397

Last edited: 2022-06-02 22:53

Fixed in 5.0.4.2651

Happens when MM is closed and no files are in the playing queue.
In addition the file path needs to include at least one space char.
Seems regression in 5.0.4 -- introduced while fixing 0018740

peke

2022-06-10 00:55

developer   ~0068473

Reopen, not sure if this introduced a regression, but play now on Folder adds all folder content double.

Ludek

2022-06-13 11:50

developer   ~0068493

This is not the case for me, can you please attach debug log?

peke

2022-06-13 13:49

developer   ~0068497

Looks you are right I reinstalled 2651 and can't replicate, but Now I am facing all double :(

Somehow MM4 re register :(
image.png (15,046 bytes)   
image.png (15,046 bytes)   

peke

2022-06-13 13:50

developer   ~0068498

Verified 2651